Wymagania iziNorm

Dodatek części normowych iziNorm dedykowany jest dla systemu SolidWorks 2008 i nowszego. Zakres funkcjonalny systemu CAD nie ma znaczenia. Można więc używać iziNorm w podstawowym zakresie funkcjonalnym jak i na najwyższym Premium.

Pozostałe wymagania:

- Microsoft Windows XP z ServicePack 3 lub nowszym, Microsoft Vista, Microsoft Windows 7/8/8.1/10 - w zależności od wersji SolidWorks

- Access Database Engine 2010: zestaw sterowników do najnowszych baz danych Microsoft Access 2010

- Microsoft .Net Framework 3.5: środowisko uruchomieniowe aplikacji opartych na architekturze .NET Frameworks. Standardowo instalowane z SolidWorks.


Site Map | Printable View | © 2008 - 2019 iziSoft | HTML 5 | CSS |